/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.infinity.com
*/

@font-face {
    font-family: "flaticon-infinity-new";
    src: url("../fonts/infinity-icon/flaticon_infinity.woff2?1ef5b908031aa083bdbc72ac4c837d2e") format("woff2"),
url("../fonts/infinity-icon/flaticon_infinity.woff?1ef5b908031aa083bdbc72ac4c837d2e") format("woff"),
url("../infinity-icon/flaticon_infinity.ttf?1ef5b908031aa083bdbc72ac4c837d2e") format("truetype"),
}

i[class^="infinity-"]:before, i[class*=" infinity-"]:before {
    font-family: flaticon-infinity-new !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[class*="infinity-"] {
    display: block;
    line-height: 0;
}

.infinity-book:before {
    content: "\f101";
}
.infinity-lotus:before {
    content: "\f102";
}
.infinity-text-file:before {
    content: "\f103";
}
.infinity-happy-face:before {
    content: "\f104";
}
.infinity-taxes:before {
    content: "\f105";
}
.infinity-vector:before {
    content: "\f106";
}
.infinity-notepad:before {
    content: "\f107";
}
.infinity-writing:before {
    content: "\f108";
}
.infinity-audio-book:before {
    content: "\f109";
}
.infinity-financial-profit:before {
    content: "\f10a";
}
.infinity-development-plan:before {
    content: "\f10b";
}
.infinity-smart-watch:before {
    content: "\f10c";
}
.infinity-browser:before {
    content: "\f10d";
}
.infinity-heart:before {
    content: "\f10e";
}
.infinity-mortarboard:before {
    content: "\f10f";
}
.infinity-stone:before {
    content: "\f110";
}
.infinity-label:before {
    content: "\f111";
}
.infinity-menu:before {
    content: "\f112";
}
.infinity-satchel:before {
    content: "\f113";
}
.infinity-law:before {
    content: "\f114";
}
.infinity-profit:before {
    content: "\f115";
}
.infinity-ribbon:before {
    content: "\f116";
}
.infinity-time:before {
    content: "\f117";
}
.infinity-book-1:before {
    content: "\f118";
}
.infinity-magnifying-glass:before {
    content: "\f119";
}
.infinity-heart-1:before {
    content: "\f11a";
}
.infinity-group:before {
    content: "\f11b";
}
.infinity-review:before {
    content: "\f11c";
}
.infinity-anahata:before {
    content: "\f11d";
}
.infinity-search:before {
    content: "\f11e";
}
.infinity-users:before {
    content: "\f11f";
}
.infinity-gear:before {
    content: "\f120";
}
.infinity-avatar:before {
    content: "\f121";
}
.infinity-sliders:before {
    content: "\f122";
}
.infinity-file:before {
    content: "\f123";
}
.infinity-arrow-up:before {
    content: "\f124";
}
.infinity-closed-book:before {
    content: "\f125";
}
.infinity-graduation:before {
    content: "\f126";
}
.infinity-right-arrow:before {
    content: "\f127";
}
.infinity-heart-2:before {
    content: "\f128";
}
.infinity-instructor:before {
    content: "\f129";
}
.infinity-arrow-up-1:before {
    content: "\f12a";
}
.infinity-tutorial:before {
    content: "\f12b";
}
.infinity-lotus-flower:before {
    content: "\f12c";
}
.infinity-bulb:before {
    content: "\f12d";
}
.infinity-presentation:before {
    content: "\f12e";
}
.infinity-flash:before {
    content: "\f12f";
}
.infinity-web-programming:before {
    content: "\f130";
}
.infinity-development:before {
    content: "\f131";
}
.infinity-hatha-yoga:before {
    content: "\f132";
}
.infinity-exchange:before {
    content: "\f133";
}
.infinity-customer-support:before {
    content: "\f134";
}
.infinity-investment:before {
    content: "\f135";
}
.infinity-email:before {
    content: "\f136";
}
.infinity-next:before {
    content: "\f137";
}
.infinity-fashion:before {
    content: "\f138";
}
.infinity-group-1:before {
    content: "\f139";
}
.infinity-placeholder:before {
    content: "\f13a";
}
.infinity-photo-camera:before {
    content: "\f13b";
}
.infinity-diploma:before {
    content: "\f13c";
}
.infinity-diploma-1:before {
    content: "\f13d";
}
.infinity-cup:before {
    content: "\f13e";
}
.infinity-happiness:before {
    content: "\f13f";
}
.infinity-idea:before {
    content: "\f140";
}
.infinity-video-camera:before {
    content: "\f141";
}
.infinity-database:before {
    content: "\f142";
}
.infinity-book-2:before {
    content: "\f143";
}
.infinity-phone-call:before {
    content: "\f144";
}
.infinity-brain:before {
    content: "\f145";
}
.infinity-finance:before {
    content: "\f146";
}
.infinity-webinar:before {
    content: "\f147";
}
.infinity-atom:before {
    content: "\f148";
}
.infinity-next-1:before {
    content: "\f149";
}
.infinity-money-bag:before {
    content: "\f14a";
}
.infinity-calendar:before {
    content: "\f14b";
}
.infinity-graduating-student:before {
    content: "\f14c";
}
.infinity-tooth:before {
    content: "\f14d";
}
.infinity-video-tutorial:before {
    content: "\f14e";
}
.infinity-mortarboard-1:before {
    content: "\f14f";
}
.infinity-idea-1:before {
    content: "\f150";
}
.infinity-presentation-1:before {
    content: "\f151";
}
.infinity-three-o-clock-clock:before {
    content: "\f152";
}
.infinity-customize:before {
    content: "\f153";
}
.infinity-certificate:before {
    content: "\f154";
}
.infinity-calculator:before {
    content: "\f155";
}
.infinity-verified:before {
    content: "\f156";
}
.infinity-graduated:before {
    content: "\f157";
}
.infinity-shopping-cart:before {
    content: "\f158";
}
.infinity-diploma-2:before {
    content: "\f159";
}
.infinity-mat:before {
    content: "\f15a";
}
.infinity-user:before {
    content: "\f15b";
}
.infinity-demand:before {
    content: "\f15c";
}
.infinity-dashboard:before {
    content: "\f15d";
}
.infinity-bookmark-white:before {
    content: "\f15e";
}
.infinity-question:before {
    content: "\f15f";
}
.infinity-clipboard:before {
    content: "\f160";
}
.infinity-marketing:before {
    content: "\f161";
}
.infinity-chat:before {
    content: "\f162";
}
.infinity-list:before {
    content: "\f163";
}
.infinity-settings:before {
    content: "\f164";
}
.infinity-logout:before {
    content: "\f165";
}
.infinity-dollar-currency-symbol:before {
    content: "\f166";
}
.infinity-quality:before {
    content: "\f167";
}
.infinity-group-2:before {
    content: "\f168";
}
.infinity-badge:before {
    content: "\f169";
}
.infinity-twitter:before {
    content: "\f16a";
}
.infinity-maps-and-flags:before {
    content: "\f16b";
}
.infinity-email-1:before {
    content: "\f16c";
}
.infinity-next-2:before {
    content: "\f16d";
}
.infinity-back:before {
    content: "\f16e";
}
.infinity-edit:before {
    content: "\f16f";
}
.infinity-bin:before {
    content: "\f170";
}

